Subject: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: martin rudalics <[email-masked]>
Date: Sat, 22 Mar 2014 20:18:25 +0100

> In all 4 cases I'm afraid the bug did *not* appear - I assume this is
 > what I was meant to look for with just a visual check.

The fact that the bug didn't appear would be a good sign.  But I'm
afraid that you ran the experiment with the bad frame.  At least that is
what bug17046.el contains IIUC.  What we really have to do is to run the
experiment with the original two windows frame - I attached a hopefully
correct version of that.

martin